package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF071Response {

    @Parameter(name = "ADMPocet")
    Long aDMPocet();

    @Parameter(name = "ADMPozice")
    Long aDMPozice();

    @Parameter(name = "Data")
    java.util.List<MWF071Data> data();

}